--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the set of contextual validators or create a new one
full_name: DataMapper::Validate::ClassMethods#validators
is_singleton: false
name: validators
params: ()
visibility: public
